body {
    background-color: #111111;
}

.wrapper-login {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.wrapper-login .bg-login {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: .2;
}

.wrapper-login .content-form {
    z-index: 11;
    text-align: center;
}

.wrapper-login .content-form form#loginform {
    background-color: white;
    text-align: initial;
    padding: 1rem;
    border-radius: 10px;
}

.login-username label,
.login-password label,
.login-username input,
.login-password input {
    width: 100%;
}

.login-username label,
.login-password label {
    text-transform: uppercase;
    margin-bottom: .1rem;
}

.login-username input,
.login-password input {
    padding: 6px;
    border-radius: 4px;
}

.login-submit .button.button-primary {
    color: #fff;
    background-color: #28a745;
    border-color: #28a745;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    width: 100%;
    text-transform: uppercase;
}

.login-submit .button.button-primary:hover {
    color: #fff;
    background-color: #218838;
    border-color: #1e7e34;
}

.scrollToTop {
    display: none !important;
}